Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]  (gelezen 6820 keer)

Offline Asperger

  • Lid
  • Steunpunt: Nee
Hoi,

Ik heb updatebeheer open en geef wachtwoord.
Dat wordt geaccepteerd maar updaten...Ho maar.
Geeft wel de updates weer maar haalt nix op alsof WW corrupt is.
WW wordt in alle andere functies gewoon geaccepteerd.
Geen foutmelding, wel geheimzinnig niet te openen scherm. (balk onder in het scherm geeft een extra scherm gedurende een seconde).
Kan niet updaten.
Kan probleem niet oplossen.
« Laatst bewerkt op: 2010/10/19, 19:04:16 door Asperger »

Offline overdenkamp

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #1 Gepost op: 2010/10/14, 07:12:24 »
Kun je wel updaten door in de terminal sudo apt-get update
sudo apt-get upgrade
te doen?

Offline Thomas de Graaff

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #2 Gepost op: 2010/10/14, 11:37:27 »
En start de updatemanager eens vanuit de terminal:
/usr/bin/update-managermisschien krijg je dan in de terminal een foutmelding te zien.

sudo cat /var/log/apt/term.log laat je een log zien, misschien dat daar iets te vinden is.

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #3 Gepost op: 2010/10/18, 22:12:39 »
martie@P-IV-3200:~$ sudo apt-get update
[sudo] password for martie:
Geraakt http://nl.archive.ubuntu.com lucid Release.gpg
Ophalen:1 http://archive.canonical.com lucid Release.gpg [198B]
Genegeerd http://archive.canonical.com/ubuntu/ lucid/partner Translation-nl
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/main Translation-nl
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/restricted Translation-nl
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/universe Translation-nl
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-nl
Ophalen:2 http://nl.archive.ubuntu.com lucid-updates Release.gpg [198B]
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-nl
Ophalen:3 http://security.ubuntu.com lucid-security Release.gpg [198B]
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/main Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/universe Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-nl
Geraakt http://nl.archive.ubuntu.com lucid Release         
Ophalen:4 http://nl.archive.ubuntu.com lucid-updates Release [44,7kB]
Ophalen:5 http://archive.canonical.com lucid Release [8215B]
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/restricted Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/universe Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-nl
Ophalen:6 http://security.ubuntu.com lucid-security Release [38,5kB]           
Geraakt http://nl.archive.ubuntu.com lucid/main Packages                       
Ophalen:7 http://archive.canonical.com lucid/partner Packages [11,7kB]         sudo apt-get autoremove
Geraakt http://nl.archive.ubuntu.com lucid/restricted Packages                 
Geraakt http://nl.archive.ubuntu.com lucid/main Sources                       
Geraakt http://nl.archive.ubuntu.com lucid/restricted Sources                 
Geraakt http://nl.archive.ubuntu.com lucid/universe Packages                   
Ophalen:8 http://security.ubuntu.com lucid-security/main Packages [88,9kB]     
Geraakt http://nl.archive.ubuntu.com lucid/universe Sources                   
Geraakt http://nl.archive.ubuntu.com lucid/multiverse Packages                 
Geraakt http://nl.archive.ubuntu.com lucid/multiverse Sources                 
Ophalen:9 http://nl.archive.ubuntu.com lucid-updates/main Packages [329kB]     sudo apt-get autoremove
Ophalen:10 http://archive.canonical.com lucid/partner Sources [4649B]         
Ophalen:11 http://security.ubuntu.com lucid-security/restricted Packages [14B]
Ophalen:12 http://security.ubuntu.com lucid-security/main Sources [31,8kB]     
Ophalen:13 http://security.ubuntu.com lucid-security/restricted Sources [14B] 
Ophalen:14 http://security.ubuntu.com lucid-security/universe Packages [44,5kB]
Ophalen:15 http://nl.archive.ubuntu.com lucid-updates/restricted Packages [3240B]
Ophalen:16 http://nl.archive.ubuntu.com lucid-updates/main Sources [128kB]     
Ophalen:17 http://security.ubuntu.com lucid-security/universe Sources [11,8kB]
Ophalen:18 http://security.ubuntu.com lucid-security/multiverse Packages [1994B]
Ophalen:19 http://security.ubuntu.com lucid-security/multiverse Sources [656B]
Ophalen:20 http://nl.archive.ubuntu.com lucid-updates/restricted Sources [1443B]
Ophalen:21 http://nl.archive.ubuntu.com lucid-updates/universe Packages [141kB]
Ophalen:22 http://nl.archive.ubuntu.com lucid-updates/universe Sources [54,6kB]
Ophalen:23 http://nl.archive.ubuntu.com lucid-updates/multiverse Packages [7134B]
Ophalen:24 http://nl.archive.ubuntu.com lucid-updates/multiverse Sources [3678B]
956kB opgehaald in 1s (835kB/s)                           
Pakketlijsten worden ingelezen... Klaar
martie@P-IV-3200:~$ /usr/bin/update-manager
martie@P-IV-3200:~$ sudo /usr/bin/update-manager
martie@P-IV-3200:~$ sudo cat /var/log/apt/term.log

Log started: 2010-10-04  16:09:12
Selecteren van voorheen niet geselecteerd pakket linux-image-2.6.32-25-generic.
(Database inlezen ... 200203 bestanden en mappen geïnstalleerd.)
Uitpakken van linux-image-2.6.32-25-generic (uit .../linux-image-2.6.32-25-generic_2.6.32-25.44_i386.deb) ...
Done.
Selecteren van voorheen niet geselecteerd pakket linux-headers-2.6.32-25.
Uitpakken van linux-headers-2.6.32-25 (uit .../linux-headers-2.6.32-25_2.6.32-25.44_all.deb) ...
Selecteren van voorheen niet geselecteerd pakket linux-headers-2.6.32-25-generic.
Uitpakken van linux-headers-2.6.32-25-generic (uit .../linux-headers-2.6.32-25-generic_2.6.32-25.44_i386.deb) ...
Instellen van linux-image-2.6.32-25-generic (2.6.32-25.44) ...
Running depmod.
update-initramfs: Generating /boot/initrd.img-2.6.32-25-generic
Running postinst hook script /usr/sbin/update-grub.
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-2.6.32-25-generic
Found initrd image: /boot/initrd.img-2.6.32-25-generic
Found linux image: /boot/vmlinuz-2.6.32-24-generic
Found initrd image: /boot/initrd.img-2.6.32-24-generic
Found linux image: /boot/vmlinuz-2.6.32-21-generic
Found initrd image: /boot/initrd.img-2.6.32-21-generic
Found memtest86+ image: /boot/memtest86+.bin
Found Microsoft Windows XP Professional on /dev/sda1
done
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/nvidia-common 2.6.32-25-generic /boot/vmlinuz-2.6.32-25-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 2.6.32-25-generic /boot/vmlinuz-2.6.32-25-generic

Instellen van linux-headers-2.6.32-25 (2.6.32-25.44) ...
Instellen van linux-headers-2.6.32-25-generic (2.6.32-25.44) ...
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/nvidia-common 2.6.32-25-generic /boot/vmlinuz-2.6.32-25-generic

Log ended: 2010-10-04  16:09:55

Log started: 2010-10-12  02:05:14
(Database inlezen ... 222137 bestanden en mappen geïnstalleerd.)
brasero wordt verwijderd ...
Processing triggers for man-db ...
Processing triggers for desktop-file-utils ...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.nl_NL.utf8.cache...
Processing triggers for python-support ...
Log ended: 2010-10-12  02:05:23

Log started: 2010-10-12  02:05:41
(Database inlezen ... 222101 bestanden en mappen geïnstalleerd.)
rhythmbox-plugin-cdrecorder wordt verwijderd ...
libbrasero-media0 wordt verwijderd ...
brasero-common wordt verwijderd ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x-winamp-skin'

Processing triggers for hicolor-icon-theme ...
Log ended: 2010-10-12  02:05:50

Log started: 2010-10-12  02:10:09
Selecteren van voorheen niet geselecteerd pakket brasero-common.
(Database inlezen ... 221802 bestanden en mappen geïnstalleerd.)
Uitpakken van brasero-common (uit .../brasero-common_2.30.2-0ubuntu1_all.deb) ...
Selecteren van voorheen niet geselecteerd pakket libbrasero-media0.
Uitpakken van libbrasero-media0 (uit .../libbrasero-media0_2.30.2-0ubuntu1_i386.deb) ...
Selecteren van voorheen niet geselecteerd pakket brasero.
Uitpakken van brasero (uit .../brasero_2.30.2-0ubuntu1_i386.deb) ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x-winamp-skin'

Processing triggers for desktop-file-utils ...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.nl_NL.utf8.cache...
Processing triggers for man-db ...
Processing triggers for python-support ...
Instellen van brasero-common (2.30.2-0ubuntu1) ...

Instellen van libbrasero-media0 (2.30.2-0ubuntu1) ...

Instellen van brasero (2.30.2-0ubuntu1) ...

Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Log ended: 2010-10-12  02:10:25
martie@P-IV-3200:~$



Na termenal opdracht opent updatemanager wel maar geeft dezelfde reactie als voorheen.
GEEN foutmeldingen, updates worden niet uitgevoerd maar hij blijft wel de lijst tonen.
« Laatst bewerkt op: 2010/10/18, 23:13:42 door heir4c »

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #4 Gepost op: 2010/10/18, 22:41:11 »
Doet hij het ook niet met volgend commando (Kopieren en plakken om foute invoer te vermijden):

sudo apt-get update && sudo apt-get upgrade

Druk op enter en voer je wachtwoord in, druk dan nogmaals op enter.

Werkt het nu wel? In je antwoord zie ik dat je enkel het onderstaande commando hebt gegeven:

martie@P-IV-3200:~$ sudo apt-get update

Daarmee wordt alleen je cache vernieuwd, om echt updates te installeren moet je het door mij (vet) opgegeven commando uitvoeren.  ;)
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline HarzG

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #5 Gepost op: 2010/10/18, 22:53:59 »
Ik heb in het bericht van Asperger gelezen dat er alles geïnstalleerd werd (waaronder een nieuwe kernel 2.6.32-25). Hierna zie je een symbool met 2 pijltjes rechtsboven. De pc moet opnieuw gestart worden. Hierna worden misschien ook de tijdelijke bestanden verwijderd. Als dat niet zo is dan kan je het volgende in een terminal doen:
sudo apt-get clean
sudo apt-get -f install
sudo apt-get update
sudo apt-get dist-upgrade

@Asperger: Kan je a.u.b. de output van de meldingen uit de terminal plaatsen tussen [blokhaak]tekst van je terminal[/blokhaak].
Je kan de tekst ook selecteren en vervolgens klikken op het #-icoontje van code. Dan is het beter leesbaar.
Xubuntu 16.04; siduction-15.1.0 Xfce

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #6 Gepost op: 2010/10/19, 15:54:17 »
sudo apt-get update && sudo apt-get upgrade

Dit commando werkt wel.
Ik blijf toch wel in Lucid Linx toch?
Wil Marverick Meerkat later apart erbij zetten zodat ik een LTS én een laatste installeer heb van Ubuntu.
Ben nu in de nieuwe kernel, lijkt opgelost nu.
Ik wacht even nieuwe updates af, als die normaal geinstalleerd worden is het zeker dat ie weer werkt.
Bedankt !
« Laatst bewerkt op: 2010/10/19, 16:01:04 door Asperger »

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #7 Gepost op: 2010/10/19, 16:05:52 »

@Asperger: Kan je a.u.b. de output van de meldingen uit de terminal plaatsen tussen [blokhaak]tekst van je terminal[/blokhaak].
Je kan de tekst ook selecteren en vervolgens klikken op het #-icoontje van code. Dan is het beter leesbaar.


Ik krijg in mijn scherm nergens dat #-icoontje te zien, waar vind ik dat ?
Mogelijk centrale conherentie probleem...

Offline HarzG

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #8 Gepost op: 2010/10/19, 16:43:53 »
Als je een bericht schrijft, heb je boven je tekst icoontjes. De onderste tij zijn smileys. In de 2e rij van onderen, icoontje 3 van rechts is een #.
Xubuntu 16.04; siduction-15.1.0 Xfce

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #9 Gepost op: 2010/10/19, 19:03:51 »
Gevonden!

Probleem met updatebeheer is NIET opgelost.
Hij gaf net weer 2 updates maar hij vertikt ze te installeren.
GEEN foutmeldingen, hij knalt er gewoon doorheen zonder te installeren.
Kan wel dat sudo command gebruiken maar dit moet gewoon werken, is dus een bug.

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #10 Gepost op: 2010/10/19, 19:20:35 »
Zijn ze aangevinkt? Het kan zijn dat ze nog even achtergehouden worden. Staan de backports ofzo aan? Als je in softwarebronnen kijkt onder tabblad: Updates zouden enkel de twee bovenste lijnen aangevinkt mogen staan.

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #11 Gepost op: 2010/10/19, 19:21:06 »
Probeer eens dit commando:
sudo apt-get dist-upgrade

Dit zou alle beschikbare updates moeten installeren.

Plaats de meldingen die je ziet weer op het forum, dan kunnen we meekijken.

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #12 Gepost op: 2010/10/19, 19:50:21 »

martie@P-IV-3200:~$ sudo apt-get dist-upgrade
[sudo] password for martie:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Opwaardering wordt doorgerekend... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  libwebkit-1.0-2 libwebkit-1.0-common
2 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 5758kB aan archieven opgehaald worden.
Door deze operatie zal er 53,2kB extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
Ophalen:1 http://security.ubuntu.com/ubuntu/ lucid-security/main libwebkit-1.0-common 1.2.5-0ubuntu0.10.04.1 [615kB]
Ophalen:2 http://security.ubuntu.com/ubuntu/ lucid-security/main libwebkit-1.0-2 1.2.5-0ubuntu0.10.04.1 [5143kB]
5758kB opgehaald in 3s (1751kB/s)       
(Database inlezen ... 222142 bestanden en mappen geïnstalleerd.)
Voorbereiden om libwebkit-1.0-common 1.2.0-1 te vervangen (door .../libwebkit-1.0-common_1.2.5-0ubuntu0.10.04.1_all.deb) ...
Uitpakken van vervangende libwebkit-1.0-common ...
Voorbereiden om libwebkit-1.0-2 1.2.0-1 te vervangen (door .../libwebkit-1.0-2_1.2.5-0ubuntu0.10.04.1_i386.deb) ...
Uitpakken van vervangende libwebkit-1.0-2 ...
Instellen van libwebkit-1.0-common (1.2.5-0ubuntu0.10.04.1) ...
Instellen van libwebkit-1.0-2 (1.2.5-0ubuntu0.10.04.1) ...

Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
martie@P-IV-3200:~$



Dit werkt wel gewoon maar ik heb altijd de updatemanager gedraaid en die doet het dus niet meer.
Hij laat alles naar behoren zien, alles aangevinkt, de 2 lijntjes in de settings ook aangevinkt, daar zijn geen onregelmatigheden.
Hij laat dus wel zien dat er updates zijn en welk, vinkt ze ook aan maar installeert niet, loopt het dan zonder foutmeldingen voorbij.

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #13 Gepost op: 2010/10/19, 19:57:54 »
Zoek eens op update manager en cache of log file, deze moet worden verwijderd, hierna zou het werken(geen garantie natuurlijk).

Probeer eens, bleachbit, en dan bij "apt" aanvinken, en dan delete starten.

sudo dpkg --configure -a  kun je ook proberen in de terminal.

Offline HarzG

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet?
« Reactie #14 Gepost op: 2010/10/19, 20:58:58 »
Hij laat dus wel zien dat er updates zijn en welk, vinkt ze ook aan maar installeert niet, loopt het dan zonder foutmeldingen voorbij.
Even een moment van bezinning/verduidelijking.
Als je rechtsboven een icoontje ziet "Updates beschikbaar", dan zie je een soort oranje tandwiel als er "overige" updates zijn en anders een rood driehoek als er beveiligingsupdates zijn.
In alle gevallen kan je dus op het icoontje klikken om te zien wat opgewaardeerd moet worden. Pas nadat je op "installeren" klikt, wordt de procedure voor de installatie van de updates gestart. Door voor "installeren" te kiezen, wordt je beheerdersaccount geactiveerd en wordt je gevraagd je sudo wachtwoord in te tikken. Updates worden dus nooit "automatisch geïnstalleerd" maar er wordt telkens alleen "gemeld" dat er updates zijn.
Misschien weet je dat allemaal wel, maar ik wilde dat verduidelijken om te voorkomen dat we langs elkaar heen praten.

De vragen:
1. Heb je "vreemde" tekens in je wachtwoord?
2. Wat gebeurt er als er updates worden aangeboden nadat je je sudo-wachtwoordt hebt opgegeven? Komt het scherm "terug" zonder de installatie uit te voeren?
3. Wat gebeurt als je dezelfde updates in de terminal uitvoert (zoals ik in je eerdere berichten kon lezen, daar lijkt het namelijk goed te gaan)?

Vermoeden: Stel je hebt in de terminal een gewoon toetsenbord, d.w.z. als je een `, ' of een " in je wachtwoord hebt, ziet de terminal dat als teken. Als je in je grafische omgeving de updatemanager gebruikt, dan staat daar misschien een US-international toetsenbord aan. Hierdoor worden zogenaamde dead-keys gebruikt. Dat heeft als gevolg, dat je in de terminal "u invoert en dat blijft "u, maar in de grafische (Gnome)omgeving wordt dat misschien een ü (!) - een tekencombinatie vanwege het gebruik van een toetsenbord met dead-keys.
Xubuntu 16.04; siduction-15.1.0 Xfce


Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet?
« Reactie #16 Gepost op: 2010/10/20, 15:36:43 »
Ik antwoord even voor de duidelijkheid in hoofdletters.

Hij laat dus wel zien dat er updates zijn en welk, vinkt ze ook aan maar installeert niet, loopt het dan zonder foutmeldingen voorbij.
Even een moment van bezinning/verduidelijking.
Als je rechtsboven een icoontje ziet "Updates beschikbaar", dan zie je een soort oranje tandwiel als er "overige" updates zijn en anders een rood driehoek als er beveiligingsupdates zijn.
In alle gevallen kan je dus op het icoontje klikken om te zien wat opgewaardeerd moet worden. Pas nadat je op "installeren" klikt, wordt de procedure voor de installatie van de updates gestart. Door voor "installeren" te kiezen, wordt je beheerdersaccount geactiveerd en wordt je gevraagd je sudo wachtwoord in te tikken. Updates worden dus nooit "automatisch geïnstalleerd" maar er wordt telkens alleen "gemeld" dat er updates zijn.

IK PAK ALTIJD UPDATES HANDMATIG.

Misschien weet je dat allemaal wel, maar ik wilde dat verduidelijken om te voorkomen dat we langs elkaar heen praten.

De vragen:

1. Heb je "vreemde" tekens in je wachtwoord?
NEEN.

2. Wat gebeurt er als er updates worden aangeboden nadat je je sudo-wachtwoordt hebt opgegeven? Komt het scherm "terug" zonder de installatie uit te voeren?
JA.

3. Wat gebeurt als je dezelfde updates in de terminal uitvoert (zoals ik in je eerdere berichten kon lezen, daar lijkt het namelijk goed te gaan)?
GEBEURT NAAR BEHOREN.


Vermoeden: Stel je hebt in de terminal een gewoon toetsenbord, d.w.z. als je een `, ' of een " in je wachtwoord hebt, ziet de terminal dat als teken. Als je in je grafische omgeving de updatemanager gebruikt, dan staat daar misschien een US-international toetsenbord aan. Hierdoor worden zogenaamde dead-keys gebruikt. Dat heeft als gevolg, dat je in de terminal "u invoert en dat blijft "u, maar in de grafische (Gnome)omgeving wordt dat misschien een ü (!) - een tekencombinatie vanwege het gebruik van een toetsenbord met dead-keys.
IS NOOIT VAN TOEPASSING GEWEEST.

« Laatst bewerkt op: 2010/10/20, 18:33:27 door heir4c »

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #17 Gepost op: 2010/10/20, 18:36:26 »
Misschien eens de update-manager herinstalleren. Open de terminal en tik in:
sudo apt-get install --reinstall update-managerProberen kan geen kwaad.
Laat iets weten. ThX

Met vriendelijke groet,
heir4c

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #18 Gepost op: 2010/10/20, 22:42:45 »

martie@P-IV-3200:~$ sudo apt-get install --reinstall update-manager
[sudo] password for martie:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  linux-headers-2.6.32-21 libtsmux0 linux-headers-2.6.32-21-generic
U kunt deze verwijderen via 'apt-get autoremove'.
0 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 1 opnieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 802kB aan archieven opgehaald worden.
Door deze operatie zal er 0B extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
Ophalen:1 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main update-manager 1:0.134.10 [802kB]
802kB opgehaald in 0s (1530kB/s)
(Database inlezen ... 222142 bestanden en mappen geïnstalleerd.)
Voorbereiden om update-manager 1:0.134.10 te vervangen (door .../update-manager_1%3a0.134.10_all.deb) ...
Uitpakken van vervangende update-manager ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for desktop-file-utils ...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.nl_NL.utf8.cache...
Processing triggers for man-db ...
Processing triggers for python-support ...
Instellen van update-manager (1:0.134.10) ...

Processing triggers for python-central ...
martie@P-IV-3200:~$



Lijkt me in orde, nu maar wachten tot er weer updates staan, dan weten we of het werkt....

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx)
« Reactie #19 Gepost op: 2010/10/21, 16:44:49 »
Ik heb in het bericht van Asperger gelezen dat er alles geïnstalleerd werd (waaronder een nieuwe kernel 2.6.32-25). Hierna zie je een symbool met 2 pijltjes rechtsboven. De pc moet opnieuw gestart worden. Hierna worden misschien ook de tijdelijke bestanden verwijderd. Als dat niet zo is dan kan je het volgende in een terminal doen:
sudo apt-get clean
sudo apt-get -f install
sudo apt-get update
sudo apt-get dist-upgrade

@Asperger: Kan je a.u.b. de output van de meldingen uit de terminal plaatsen tussen [blokhaak]tekst van je terminal[/blokhaak].
Je kan de tekst ook selecteren en vervolgens klikken op het #-icoontje van code. Dan is het beter leesbaar.


Het resultaat van deze 4 commando´s:


martie@P-IV-3200:~$ sudo apt-get clean
[sudo] password for martie:
martie@P-IV-3200:~$ sudo apt-get -f install
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  linux-headers-2.6.32-21 libtsmux0 linux-headers-2.6.32-21-generic
U kunt deze verwijderen via 'apt-get autoremove'.
0 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 10 niet opgewaardeerd.
martie@P-IV-3200:~$ sudo apt-get update
Geraakt http://nl.archive.ubuntu.com lucid Release.gpg
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/main Translation-nl
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/restricted Translation-nl
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/universe Translation-nl
Geraakt http://archive.canonical.com lucid Release.gpg     
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-nl   
Ophalen:1 http://nl.archive.ubuntu.com lucid-updates Release.gpg [198B]       
Genegeerd http://archive.canonical.com/ubuntu/ lucid/partner Translation-nl   
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-nl
Geraakt http://security.ubuntu.com lucid-security Release.gpg
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/main Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/universe Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-nl
Geraakt http://nl.archive.ubuntu.com lucid Release         
Ophalen:2 http://nl.archive.ubuntu.com lucid-updates Release [44,7kB]
Geraakt http://archive.canonical.com lucid Release         
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/restricted Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/universe Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-nl
Geraakt http://security.ubuntu.com lucid-security Release 
Geraakt http://nl.archive.ubuntu.com lucid/main Packages                       
Geraakt http://nl.archive.ubuntu.com lucid/restricted Packages                 
Geraakt http://nl.archive.ubuntu.com lucid/main Sources                       
Geraakt http://nl.archive.ubuntu.com lucid/restricted Sources                 
Geraakt http://nl.archive.ubuntu.com lucid/universe Packages                   
Geraakt http://archive.canonical.com lucid/partner Packages                   
Geraakt http://nl.archive.ubuntu.com lucid/universe Sources                   
Geraakt http://nl.archive.ubuntu.com lucid/multiverse Packages                 
Geraakt http://nl.archive.ubuntu.com lucid/multiverse Sources                 
Geraakt http://archive.canonical.com lucid/partner Sources                     
Geraakt http://security.ubuntu.com lucid-security/main Packages
Ophalen:3 http://nl.archive.ubuntu.com lucid-updates/main Packages [335kB]
Geraakt http://security.ubuntu.com lucid-security/restricted Packages
Geraakt http://security.ubuntu.com lucid-security/main Sources
Geraakt http://security.ubuntu.com lucid-security/restricted Sources
Geraakt http://security.ubuntu.com lucid-security/universe Packages
Geraakt http://security.ubuntu.com lucid-security/universe Sources
Geraakt http://security.ubuntu.com lucid-security/multiverse Packages
Geraakt http://security.ubuntu.com lucid-security/multiverse Sources
Ophalen:4 http://nl.archive.ubuntu.com lucid-updates/restricted Packages [3240B]
Ophalen:5 http://nl.archive.ubuntu.com lucid-updates/main Sources [131kB]
Ophalen:6 http://nl.archive.ubuntu.com lucid-updates/restricted Sources [1443B]
Ophalen:7 http://nl.archive.ubuntu.com lucid-updates/universe Packages [142kB]
Ophalen:8 http://nl.archive.ubuntu.com lucid-updates/universe Sources [54,7kB]
Ophalen:9 http://nl.archive.ubuntu.com lucid-updates/multiverse Packages [7134B]
Ophalen:10 http://nl.archive.ubuntu.com lucid-updates/multiverse Sources [3678B]
723kB opgehaald in 1s (631kB/s)                     
Pakketlijsten worden ingelezen... Klaar
martie@P-IV-3200:~$ sudo apt-get dist-upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Opwaardering wordt doorgerekend... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  comerr-dev e2fslibs e2fslibs-dev e2fsprogs firefox firefox-branding
  firefox-gnome-support libcomerr2 libnspr4-0d libnss3-1d libss2
  linux-headers-2.6.32-25 linux-headers-2.6.32-25-generic
  linux-image-2.6.32-25-generic linux-libc-dev xulrunner-1.9.2
16 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 66,5MB aan archieven opgehaald worden.
Door deze operatie zal er 86,0kB extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
Ophalen:1 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main comerr-dev 2.1-1.41.11-1ubuntu2.1 [41,3kB]
Ophalen:2 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main libcomerr2 1.41.11-1ubuntu2.1 [50,7kB]
Ophalen:3 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main e2fslibs-dev 1.41.11-1ubuntu2.1 [176kB]
Ophalen:4 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main e2fslibs 1.41.11-1ubuntu2.1 [140kB]
Ophalen:5 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main e2fsprogs 1.41.11-1ubuntu2.1 [792kB]
Ophalen:6 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main linux-image-2.6.32-25-generic 2.6.32-25.45 [31,5MB]
Ophalen:7 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main libss2 1.41.11-1ubuntu2.1 [55,7kB]
Ophalen:8 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main libnspr4-0d 4.8.6-0ubuntu0.10.04.2 [125kB]
Ophalen:9 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main firefox-gnome-support 3.6.11+build3+nobinonly-0ubuntu0.10.04.1 [81,0kB]
Ophalen:10 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main firefox-branding 3.6.11+build3+nobinonly-0ubuntu0.10.04.1 [208kB]
Ophalen:11 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main libnss3-1d 3.12.8-0ubuntu0.10.04.1 [1122kB]
Ophalen:12 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main firefox 3.6.11+build3+nobinonly-0ubuntu0.10.04.1 [11,4MB]
Ophalen:13 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main linux-headers-2.6.32-25 2.6.32-25.45 [9894kB]
Ophalen:14 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main linux-headers-2.6.32-25-generic 2.6.32-25.45 [753kB]
Ophalen:15 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main linux-libc-dev 2.6.32-25.45 [794kB]
Ophalen:16 http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main xulrunner-1.9.2 1.9.2.11+build3+nobinonly-0ubuntu0.10.04.1 [9384kB]
66,5MB opgehaald in 35s (1853kB/s)                                             
(Database inlezen ... 222142 bestanden en mappen geïnstalleerd.)
Voorbereiden om comerr-dev 2.1-1.41.11-1ubuntu2 te vervangen (door .../comerr-dev_2.1-1.41.11-1ubuntu2.1_i386.deb) ...
Uitpakken van vervangende comerr-dev ...
Voorbereiden om libcomerr2 1.41.11-1ubuntu2 te vervangen (door .../libcomerr2_1.41.11-1ubuntu2.1_i386.deb) ...
Uitpakken van vervangende libcomerr2 ...
Processing triggers for man-db ...
Processing triggers for doc-base ...
Processing 1 changed doc-base file(s)...
Registering documents with scrollkeeper...
Processing triggers for install-info ...
Instellen van libcomerr2 (1.41.11-1ubuntu2.1) ...

Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Database inlezen ... 222142 bestanden en mappen geïnstalleerd.)
Voorbereiden om e2fslibs-dev 1.41.11-1ubuntu2 te vervangen (door .../e2fslibs-dev_1.41.11-1ubuntu2.1_i386.deb) ...
Uitpakken van vervangende e2fslibs-dev ...
Voorbereiden om e2fslibs 1.41.11-1ubuntu2 te vervangen (door .../e2fslibs_1.41.11-1ubuntu2.1_i386.deb) ...
Uitpakken van vervangende e2fslibs ...
Processing triggers for install-info ...
Processing triggers for doc-base ...
Processing 1 changed doc-base file(s)...
Registering documents with scrollkeeper...
Instellen van e2fslibs (1.41.11-1ubuntu2.1) ...

Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Database inlezen ... 222142 bestanden en mappen geïnstalleerd.)
Voorbereiden om e2fsprogs 1.41.11-1ubuntu2 te vervangen (door .../e2fsprogs_1.41.11-1ubuntu2.1_i386.deb) ...
Uitpakken van vervangende e2fsprogs ...
Processing triggers for man-db ...
Instellen van e2fsprogs (1.41.11-1ubuntu2.1) ...
(Database inlezen ... 222142 bestanden en mappen geïnstalleerd.)
Voorbereiden om linux-image-2.6.32-25-generic 2.6.32-25.44 te vervangen (door .../linux-image-2.6.32-25-generic_2.6.32-25.45_i386.deb) ...
Done.
Uitpakken van vervangende linux-image-2.6.32-25-generic ...
Running postrm hook script /usr/sbin/update-grub.
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-2.6.32-25-generic
Found initrd image: /boot/initrd.img-2.6.32-25-generic
Found linux image: /boot/vmlinuz-2.6.32-24-generic
Found initrd image: /boot/initrd.img-2.6.32-24-generic
Found linux image: /boot/vmlinuz-2.6.32-21-generic
Found initrd image: /boot/initrd.img-2.6.32-21-generic
Found memtest86+ image: /boot/memtest86+.bin
Found Microsoft Windows XP Professional on /dev/sda1
done
Voorbereiden om libss2 1.41.11-1ubuntu2 te vervangen (door .../libss2_1.41.11-1ubuntu2.1_i386.deb) ...
Uitpakken van vervangende libss2 ...
Instellen van libss2 (1.41.11-1ubuntu2.1) ...

Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Database inlezen ... 222142 bestanden en mappen geïnstalleerd.)
Voorbereiden om libnspr4-0d 4.8.4-0ubuntu1 te vervangen (door .../libnspr4-0d_4.8.6-0ubuntu0.10.04.2_i386.deb) ...
Uitpakken van vervangende libnspr4-0d ...
Voorbereiden om firefox-gnome-support 3.6.10+build1+nobinonly-0ubuntu0.10.04.1 te vervangen (door .../firefox-gnome-support_3.6.11+build3+nobinonly-0ubuntu0.10.04.1_i386.deb) ...
Uitpakken van vervangende firefox-gnome-support ...
Voorbereiden om firefox-branding 3.6.10+build1+nobinonly-0ubuntu0.10.04.1 te vervangen (door .../firefox-branding_3.6.11+build3+nobinonly-0ubuntu0.10.04.1_i386.deb) ...
Uitpakken van vervangende firefox-branding ...
Voorbereiden om libnss3-1d 3.12.6-0ubuntu3 te vervangen (door .../libnss3-1d_3.12.8-0ubuntu0.10.04.1_i386.deb) ...
Uitpakken van vervangende libnss3-1d ...
Voorbereiden om firefox 3.6.10+build1+nobinonly-0ubuntu0.10.04.1 te vervangen (door .../firefox_3.6.11+build3+nobinonly-0ubuntu0.10.04.1_i386.deb) ...
Uitpakken van vervangende firefox ...
Voorbereiden om linux-headers-2.6.32-25 2.6.32-25.44 te vervangen (door .../linux-headers-2.6.32-25_2.6.32-25.45_all.deb) ...
Uitpakken van vervangende linux-headers-2.6.32-25 ...
Voorbereiden om linux-headers-2.6.32-25-generic 2.6.32-25.44 te vervangen (door .../linux-headers-2.6.32-25-generic_2.6.32-25.45_i386.deb) ...
Uitpakken van vervangende linux-headers-2.6.32-25-generic ...
Voorbereiden om linux-libc-dev 2.6.32-25.44 te vervangen (door .../linux-libc-dev_2.6.32-25.45_i386.deb) ...
Uitpakken van vervangende linux-libc-dev ...
Voorbereiden om xulrunner-1.9.2 1.9.2.10+build1+nobinonly-0ubuntu0.10.04.1 te vervangen (door .../xulrunner-1.9.2_1.9.2.11+build3+nobinonly-0ubuntu0.10.04.1_i386.deb) ...
Removing obsolete conffile /etc/gre.d/1.9.2.10.system.conf ...
Uitpakken van vervangende xulrunner-1.9.2 ...
Processing triggers for desktop-file-utils ...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.nl_NL.utf8.cache...
Processing triggers for python-support ...
Instellen van comerr-dev (2.1-1.41.11-1ubuntu2.1) ...
Instellen van e2fslibs-dev (1.41.11-1ubuntu2.1) ...
Instellen van linux-image-2.6.32-25-generic (2.6.32-25.45) ...
Running depmod.
update-initramfs: Generating /boot/initrd.img-2.6.32-25-generic
Not updating initrd symbolic links since we are being updated/reinstalled
(2.6.32-25.44 was configured last, according to dpkg)
Not updating image symbolic links since we are being updated/reinstalled
(2.6.32-25.44 was configured last, according to dpkg)
Running postinst hook script /usr/sbin/update-grub.
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-2.6.32-25-generic
Found initrd image: /boot/initrd.img-2.6.32-25-generic
Found linux image: /boot/vmlinuz-2.6.32-24-generic
Found initrd image: /boot/initrd.img-2.6.32-24-generic
Found linux image: /boot/vmlinuz-2.6.32-21-generic
Found initrd image: /boot/initrd.img-2.6.32-21-generic
Found memtest86+ image: /boot/memtest86+.bin
Found Microsoft Windows XP Professional on /dev/sda1
done
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/nvidia-common 2.6.32-25-generic /boot/vmlinuz-2.6.32-25-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 2.6.32-25-generic /boot/vmlinuz-2.6.32-25-generic

Instellen van libnspr4-0d (4.8.6-0ubuntu0.10.04.2) ...

Instellen van libnss3-1d (3.12.8-0ubuntu0.10.04.1) ...

Instellen van linux-headers-2.6.32-25 (2.6.32-25.45) ...
Instellen van linux-headers-2.6.32-25-generic (2.6.32-25.45) ...
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/nvidia-common 2.6.32-25-generic /boot/vmlinuz-2.6.32-25-generic

Instellen van linux-libc-dev (2.6.32-25.45) ...
Instellen van xulrunner-1.9.2 (1.9.2.11+build3+nobinonly-0ubuntu0.10.04.1) ...
update-alternatives: using /usr/bin/xulrunner-1.9.2 to provide /usr/bin/xulrunner (xulrunner) in auto mode.

Instellen van firefox-branding (3.6.11+build3+nobinonly-0ubuntu0.10.04.1) ...
Instellen van firefox (3.6.11+build3+nobinonly-0ubuntu0.10.04.1) ...
Installeren van nieuwe versie van configuratiebestand /etc/apport/blacklist.d/firefox ...
Installeren van nieuwe versie van configuratiebestand /etc/apparmor.d/usr.bin.firefox ...
Please restart all running instances of firefox, or you will experience problems.

Instellen van firefox-gnome-support (3.6.11+build3+nobinonly-0ubuntu0.10.04.1) ...

Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
martie@P-IV-3200:~$



Ik hoor het wel, er staat ergens 10 stuks niet geinstalleerd...

Offline HarzG

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #20 Gepost op: 2010/10/21, 22:02:55 »
Zucht ..., ik zit te broeden waardoor dat nog veroorzaakt kan worden.
Wat kan ik nog bedenken -> beperken van de bronnen:
Ga naar de softwarebronnen (in updatebeheer) en leg daarin vast
1e tabblad: alleen "main" en downloaden van de hoofdserver
2e tabblad: alleen http://archive.canonical.com/ubuntu
3e tabblad: alleen lucid-security en lucid-updates

Hierna komt weer de opschoon/herstel/upgrade operatie in de terminal:
sudo apt-get clean
sudo apt-get update
sudo apt-get dist-upgrade


Xubuntu 16.04; siduction-15.1.0 Xfce

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #21 Gepost op: 2010/10/22, 17:33:52 »

martie@P-IV-3200:~$ sudo apt-get clean
[sudo] password for martie:
martie@P-IV-3200:~$ sudo apt-get update
Geraakt http://archive.ubuntu.com lucid Release.gpg
Geraakt http://archive.ubuntu.com/ubuntu/ lucid/main Translation-nl
Geraakt http://archive.ubuntu.com lucid-updates Release.gpg
Geraakt http://archive.canonical.com lucid Release.gpg     
Genegeerd http://archive.canonical.com/ubuntu/ lucid/partner Translation-nl
Genegeerd http://archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-nl
Geraakt http://archive.ubuntu.com lucid-security Release.gpg
Genegeerd http://archive.ubuntu.com/ubuntu/ lucid-security/main Translation-nl
Geraakt http://archive.ubuntu.com lucid Release
Geraakt http://archive.canonical.com lucid Release                             
Geraakt http://archive.ubuntu.com lucid-updates Release                       
Geraakt http://archive.ubuntu.com lucid-security Release                       
Geraakt http://archive.canonical.com lucid/partner Packages                   
Geraakt http://archive.ubuntu.com lucid/main Packages     
Geraakt http://archive.ubuntu.com lucid-updates/main Packages
Geraakt http://archive.ubuntu.com lucid-security/main Packages
Pakketlijsten worden ingelezen... Klaar
martie@P-IV-3200:~$ sudo apt-get dist-upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Opwaardering wordt doorgerekend... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  clamav clamav-base clamav-daemon clamav-freshclam libclamav6 python-papyon
  update-manager update-manager-core update-manager-kde
9 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 6300kB aan archieven opgehaald worden.
Door deze operatie zal er 123kB extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
Ophalen:1 http://archive.ubuntu.com/ubuntu/ lucid-updates/main update-manager 1:0.134.11 [803kB]
Ophalen:2 http://archive.ubuntu.com/ubuntu/ lucid-updates/main update-manager-core 1:0.134.11 [200kB]
Ophalen:3 http://archive.ubuntu.com/ubuntu/ lucid-updates/main libclamav6 0.96.3+dfsg-2ubuntu1.0.10.04.1 [3751kB]
Ophalen:4 http://archive.ubuntu.com/ubuntu/ lucid-updates/main clamav-daemon 0.96.3+dfsg-2ubuntu1.0.10.04.1 [411kB]
Ophalen:5 http://archive.ubuntu.com/ubuntu/ lucid-updates/main clamav-base 0.96.3+dfsg-2ubuntu1.0.10.04.1 [297kB]
Ophalen:6 http://archive.ubuntu.com/ubuntu/ lucid-updates/main clamav-freshclam 0.96.3+dfsg-2ubuntu1.0.10.04.1 [308kB]
Ophalen:7 http://archive.ubuntu.com/ubuntu/ lucid-updates/main clamav 0.96.3+dfsg-2ubuntu1.0.10.04.1 [327kB]
Ophalen:8 http://archive.ubuntu.com/ubuntu/ lucid-updates/main python-papyon 0.4.8-0ubuntu2 [152kB]
Ophalen:9 http://archive.ubuntu.com/ubuntu/ lucid-updates/main update-manager-kde 1:0.134.11 [50,0kB]
6300kB opgehaald in 4s (1453kB/s)     
Voorconfigureren van pakketten...
(Database inlezen ... 222142 bestanden en mappen geïnstalleerd.)
Voorbereiden om update-manager 1:0.134.10 te vervangen (door .../update-manager_1%3a0.134.11_all.deb) ...
Uitpakken van vervangende update-manager ...
Voorbereiden om update-manager-core 1:0.134.10 te vervangen (door .../update-manager-core_1%3a0.134.11_i386.deb) ...
Uitpakken van vervangende update-manager-core ...
Voorbereiden om libclamav6 0.96.1+dfsg-0ubuntu0.10.04.2 te vervangen (door .../libclamav6_0.96.3+dfsg-2ubuntu1.0.10.04.1_i386.deb) ...
Uitpakken van vervangende libclamav6 ...
Voorbereiden om clamav-daemon 0.96.1+dfsg-0ubuntu0.10.04.2 te vervangen (door .../clamav-daemon_0.96.3+dfsg-2ubuntu1.0.10.04.1_i386.deb) ...
 * Stopping ClamAV daemon clamd                                          [ OK ]
Uitpakken van vervangende clamav-daemon ...
Voorbereiden om clamav-base 0.96.1+dfsg-0ubuntu0.10.04.2 te vervangen (door .../clamav-base_0.96.3+dfsg-2ubuntu1.0.10.04.1_all.deb) ...
Uitpakken van vervangende clamav-base ...
Voorbereiden om clamav-freshclam 0.96.1+dfsg-0ubuntu0.10.04.2 te vervangen (door .../clamav-freshclam_0.96.3+dfsg-2ubuntu1.0.10.04.1_i386.deb) ...
 * Stopping ClamAV virus database updater freshclam                      [ OK ]
Uitpakken van vervangende clamav-freshclam ...
Voorbereiden om clamav 0.96.1+dfsg-0ubuntu0.10.04.2 te vervangen (door .../clamav_0.96.3+dfsg-2ubuntu1.0.10.04.1_i386.deb) ...
Uitpakken van vervangende clamav ...
Voorbereiden om python-papyon 0.4.8-0ubuntu1 te vervangen (door .../python-papyon_0.4.8-0ubuntu2_all.deb) ...
Uitpakken van vervangende python-papyon ...
Voorbereiden om update-manager-kde 1:0.134.10 te vervangen (door .../update-manager-kde_1%3a0.134.11_all.deb) ...
Uitpakken van vervangende update-manager-kde ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for desktop-file-utils ...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.nl_NL.utf8.cache...
Processing triggers for man-db ...
Processing triggers for ureadahead ...
ureadahead will be reprofiled on next reboot
Processing triggers for python-support ...
Instellen van update-manager-core (1:0.134.11) ...

Instellen van libclamav6 (0.96.3+dfsg-2ubuntu1.0.10.04.1) ...

Instellen van clamav-base (0.96.3+dfsg-2ubuntu1.0.10.04.1) ...
Replacing config file /etc/clamav/clamd.conf with new version

Instellen van clamav-freshclam (0.96.3+dfsg-2ubuntu1.0.10.04.1) ...
Installeren van nieuwe versie van configuratiebestand /etc/init.d/clamav-freshclam ...
Installeren van nieuwe versie van configuratiebestand /etc/apparmor.d/usr.bin.freshclam ...
 * Starting ClamAV virus database updater freshclam                      [ OK ]

Instellen van clamav-daemon (0.96.3+dfsg-2ubuntu1.0.10.04.1) ...
Installeren van nieuwe versie van configuratiebestand /etc/init.d/clamav-daemon ...
Installeren van nieuwe versie van configuratiebestand /etc/apparmor.d/usr.sbin.clamd ...
 * Starting ClamAV daemon clamd                                          [ OK ]

Instellen van clamav (0.96.3+dfsg-2ubuntu1.0.10.04.1) ...
Instellen van python-papyon (0.4.8-0ubuntu2) ...

Processing triggers for python-central ...
Instellen van update-manager-kde (1:0.134.11) ...

Instellen van update-manager (1:0.134.11) ...

Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for python-support ...
Processing triggers for python-central ...
martie@P-IV-3200:~$


Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #22 Gepost op: 2010/10/22, 19:13:27 »
En werkt het nu? Blijkbaar zijn alle updates geïnstalleerd zo te zien.

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #23 Gepost op: 2010/10/22, 20:23:26 »
Dat is iedere keer wel gebeurd maar dan niet volgens de regels.
Nu moet ik wachten tot er weer updates zijn om te zien of het werkt.
Je hoort er dan wel weer van.

Offline Asperger

  • Lid
  • Steunpunt: Nee
Re: Update beheer werkt niet meer ! (Lucid Linx) [NOG STEEDS NIET OPGELOST]
« Reactie #24 Gepost op: 2010/10/23, 11:11:40 »
Nog steeds hetzelfde.
Lijkt alsof hij geen toestemming heeft. (sudo mode)
In plaats van foutmelding loopt hij gewoon door en laat de updates staan.
Ik weet dat Ubuntu dit vaker doet, hij moet dan aangeven dat er geen toestemming is in plaats van gewoon zonder iets te melden door te lopen.
Alleen zie er maar eens achter te komen waar hij dan vast hijst en hoe je dat kunt voorkomen.
Het sudo wachtwoord wordt wel gevraagd.
« Laatst bewerkt op: 2010/10/23, 11:13:45 door Asperger »